bump version to 4.0-46
[pve-common.git] / debian / changelog
index 10a398c43b9c3e425eaff90d542b00a5705d7457..47d4edef0da01c3b8244325153514109ba9b89ce 100644 (file)
@@ -1,3 +1,13 @@
+libpve-common-perl (4.0-46) unstable; urgency=medium
+
+  * add upid_wait method
+
+  * SectionConfig: disable duplicate plugin registration
+
+  * Tools: add setns system call
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 27 Jan 2016 16:55:45 +0100
+
 libpve-common-perl (4.0-45) unstable; urgency=medium
 
   * network: fix uninitialized value error